summaryrefslogtreecommitdiff
path: root/debian/update-motd.d/99-footer
diff options
context:
space:
mode:
Diffstat (limited to 'debian/update-motd.d/99-footer')
-rw-r--r--debian/update-motd.d/99-footer30
1 files changed, 30 insertions, 0 deletions
diff --git a/debian/update-motd.d/99-footer b/debian/update-motd.d/99-footer
new file mode 100644
index 0000000..4b42bd5
--- /dev/null
+++ b/debian/update-motd.d/99-footer
@@ -0,0 +1,30 @@
+#!/bin/sh
+#
+# 99-footer - write the admin's footer to the MOTD
+# Copyright (C) 2009-2010 Canonical Ltd.
+#
+# Authors: Dustin Kirkland <kirkland@canonical.com>
+#
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
+# GNU General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License along
+# with this program; if not, write to the Free Software Foundation, Inc.,
+# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
+
+
+# motd.tail is reserved for the admin to append static
+# trailing information to a dynamically generated
+# /etc/motd.
+#
+# To add dynamic information, add a numbered
+# script to /etc/update-motd.d/
+
+[ -f /etc/motd.tail ] && cat /etc/motd.tail || true